Qore Programming Language 0.8.8

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
List of all members
qore_i2_u Union Reference

used to swap 2-byte integers More...

`#include <qore_bitopts.h>`

## Detailed Description

used to swap 2-byte integers

The documentation for this union was generated from the following file:

- include/qore/qore_bitopts.h (6086)